{

    //增加最大生命值

    "AbilityName":"RamenStore_Buff_30021202",

    "AbilityStacking":"Unique",

    "DefaultModifier":

    {

        "ModifierStacking":"Unique",

       

        "Properties": 

        {

            "Actor_SPGetRatio": "%SPRecoverRatio"

        }

    },

    "AbilitySpecials" : 

    {

        "SPRecoverRatio" :

        {

            "Value" : 10000

        }

    }

}